Debian Security Advisory

DSA-3757-1 icedove -- security update

Date Reported:
11 Jan 2017
Affected Packages:
Security database references:
In Mitre's CVE dictionary: CVE-2016-9893, CVE-2016-9895, CVE-2016-9897, CVE-2016-9898, CVE-2016-9899, CVE-2016-9900, CVE-2016-9904, CVE-2016-9905.
More information:

Multiple security issues have been found in Icedove, Debian's version of the Mozilla Thunderbird mail client: Multiple vulnerabilities may lead to the execution of arbitrary code, data leakage or bypass of the content security policy.

For the stable distribution (jessie), these problems have been fixed in version 1:45.6.0-1~deb8u1.

For the unstable distribution (sid), these problems will be fixed soon.

We recommend that you upgrade your icedove packages.